package net.anotheria.anouitest.webserver;

/**
 * Web server provider. Provider current available web server.
 *
 * @author ivanbatura
 */
public class WebServerProvider {
	/**
	 * Embedded server.
	 */
	private EmbeddedTomcat server;

	public WebServerProvider(EmbeddedTomcat server) {
		this.server = server;
	}

	public void startServer() {
		server.start();
	}

	public void stopServer() {
		server.stop();
	}
}
