package net.anotheria.anouitest.core;

import net.anotheria.anouitest.settings.GeneralConfig;
import net.anotheria.anouitest.settings.GeneralConfig;
import org.jbehave.core.configuration.Configuration;
import org.jbehave.core.embedder.MetaFilter;
import org.jbehave.core.embedder.StoryRunner;
import org.jbehave.core.model.Story;
import org.jbehave.core.steps.InjectableStepsFactory;
import org.jbehave.web.selenium.SeleniumConfiguration;

/**
 * Story runner support consistent run for several wed driver.
 *
 * @author ivanbatura
 */
public class MultiStoryRunner extends StoryRunner {
	@Override
	public void run(Configuration configuration, InjectableStepsFactory stepsFactory, Story story, MetaFilter filter, State beforeStories) throws Throwable {
		for (RunnableBrowser runnable : GeneralConfig.getInstance().getRunnableDrivers()) {
			super.run(configuration, stepsFactory, story, filter, beforeStories);
			((MultiWebDriverProvider) ((SeleniumConfiguration) configuration).webDriverProvider()).nextDriver();
		}
	}

}