package net.anotheria.anouitest.core;

/**
 * UITestException.
 *
 * @author ivanbatura
 */
public class UITestException extends Exception {
	/**
	 * Constructor.
	 *
	 * @param message with description of error.
	 */
	public UITestException(String message) {
		super(message);
	}

	/**
	 * Constructor.
	 *
	 * @param message with description of error.
	 * @param cause   of exception.
	 */
	public UITestException(String message, Throwable cause) {
		super(message, cause);
	}

	/**
	 * Constructor.
	 *
	 * @param cause of exception.
	 */
	public UITestException(Throwable cause) {
		super(cause);
	}
}
